format_version: '1.0'

input_files: 'f__linux-concurrency_safety__drivers---net---ethernet---dec---tulip---de2104x.ko.cil.i'

properties:
  - property_file: ../data-race.prp
    expected_verdict: false
